### Method

# Panel Settings set_value

#### Declaration [src]

    void
    panel_settings_set_value (
      PanelSettings* self,
      const char* key,
      GVariant* value
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `GVariant`

  No description available.

  The data is owned by the caller of the function.